Subject: bug#7724: wrap-prefix face is polluted

From: Lennart Borgman <[email-masked]>
Date: Fri, 24 Dec 2010 12:35:12 +0100

I am using a wrap prefix with just spaces. This works nicely, but
unfortunately the face used for first char after the prefix pollutes
the display of the wrap prefix, see the attached file.

I see some problems with the cursor display when on the first
character to. I enter that char from above the cursor is displayed. If
I enter it from below (with the arrow key) the cursor is not
displayed.

GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600) from trunk 2010-10-19 (patched)